<template>
  <div>
    {{ label }}
    <input type="checkbox" :checked="value" @input="emit" />
  </div>
</template>
<style lang="scss" scoped>
@import "~assets/mixins.scss";
</style>
<script>
export default {
  props: ["label", "value", "placeholder"],
  data() {
    return {};
  },
  computed: {},
  watch: {},
  methods: {
    emit(output) {
      this.$emit("input", output.target.checked);
    },
  },
};
</script>
